RubyGems Navigation menu

Reverse dependencies for middleman-pdfkit Latest version of the following gems require middleman-pdfkit

Total downloads 2,306

For this version 578

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: